{
  "idStoreDescriptionIntro": "يېڭى Outlook نىڭ Windows نەشرى Windows ئىشلەتكەنلەر ھەقسىز ئىشلىتەلەيدىغان ئەڭ ياخشى تورخەت قورالىدۇر. شەخسىي ۋە خىزمەت تورخەت ھېساباتلىرىڭىز ۋە كالېندارىڭىزنى بىر ئەپتىلا ئۇلىيالايسىز. ئوچۇق ۋە پاساھەتلىك تورخەتلەرنى يېزىشقا بولىدۇ، ئىچكى AI ئارقىلىق تەۋسىيە ئالالايسىز. خالىغان خاتىرىگە مۇھىم پۈتۈك ۋە رەسىملەرنى قىستۇرۇشقا بولىدۇ. يېڭى Outlook نىڭ Windows نەشرى ئارقىلىق مۇھىم ئىشلارنى يۈرۈشتۈرەلەيسىز، ئۇ ھەقسىز. بۇ ئەپ 2024-يىلدىن باشلاپ Windows خەت، كالېندار ۋە كىشىلەر ئەپلىرىنىڭ ئورنىنى ئالىدۇ.",
  "idStoreDescriptionSubheaderOne": "تورخەت ھېساباتلىرىڭىزنى راۋانلاشتۇرۇڭ",
  "idStoreDescriptionParagraphOne": "بىر ئەپتە كۆپ خەت ساندۇقى ۋە كالېندارنى باشقۇرالايسىز. تورخەت يوللاش، تاپشۇرۇۋېلىش ھەمدە Outlook.com, Gmail ۋە Yahoo! نى ئۆز ئىچىگە ئالغان ھەرخىل تورخەت ھېساباتلىرى ئارا ئالماشتۇرۇش ئاسان. خەت، iCloud ۋە باشقىلار.",
  "idStoreDescriptionSubheaderTwo": "تېخىمۇ ئۈنۈملۈك تورخەت يېزىڭ",
  "idStoreDescriptionParagraphTwo": "خەت يازغاندا Outlook تىكى ئىچكى AI سۆز-جۈملىلىرىڭىزنى تېخىمۇ دەل ۋە پاساھەتلىك قىلىشقا ياردەم بېرىدۇ، ئەقلىي ئىملا ۋە گىرامماتىكا قوراللىرى ئارقىلىق خاتالىقتىن ساقلىنىپ، كەسپىي خەتلەرنى يېزىپ چىقالايسىز.",
  "idStoreDescriptionSubheaderThree": "خەت ساندۇقىنى كۈچەيتىڭ",
  "idStoreDescriptionParagraphThree": "كۆپلىگەن پايدىلىق ئىقتىدارلار ئارقىلىق ئىشلىرىڭىزنى تېخىمۇ رەتلىك تۇتۇشقا بولىدۇ. تورخەت يوللاشنى ئالدىن ئورۇنلاشتۇرۇش، يوللاپ بولغان تورخەتنى ئون سېكۇنت ئىچىدە قايتۇرۇۋېلىش ۋە مۇھىم سۆھبەتلەرگە ئەگىشىش ئەسكەرتمىسى قاتارلىق ئىقتىدارلار بار. تېز تەھرىرلەش ۋە ئىنكاس يېزىش قولاي، Outlook تىن چىقماي تۇرۇپلا OneDrive ھۆججەتلىرىنى ئېچىشقا، Word, Excel ۋە PowerPoint تور ئەپلىرىنى ئىشلىتىشكە بولىدۇ.",
  "idStoreDescriptionSubheaderFour": "سىزگە خاسلاشقان خەت ساندۇقى",
  "idStoreDescriptionParagraphFour": "Outlook نى ئۆزىڭىزگە خاس ئېھتىياج ۋە ئۇسلۇبقا ماسلاشتۇرالايسىز. 50 تىن ئارتۇق ئۇسلۇب ۋە خەت نۇسخىسى تەمىنلەنگەن، مۇھىم تورخەتلەرنى خەت ساندۇقىنىڭ بېشىغا مىخلاش، خەت ساندۇقىدا كۆرۈنىدىغان خەت سانىنى بېكىتىش ۋە كۆرۈنۈش ئىخچاملاش تاللانمىلىرى بار.",
  "idStoreDescriptionParagraphFive": "يېڭى Outlook نىڭ Windows نەشرى نۆۋەتتىكى Outlook نىڭ Windows نەشرى ۋە Outlook.com دا بار سەپلىمە ۋە ئەڭ ئاۋات ئىقتىدارلارنى تەمىنلەش بىلەن بىرگە، يېڭى ئىقتىدارلارنى يەتكۈزىدۇ. ئۇنى بىز ھەقسىز تەمىنلىگەن iOS ۋە Android ئەپلىرى بىلەن راۋان تەسىراتتا ئىشلىتەلەيسىز. ئۇ ھەقسىز، ھەقلىق مۇشتەرىلىكى يوقلار ئېلان چىقىدىغان نەشرىنى ئىشلىتەلەيدۇ. ئەگەر Microsoft 365 مۇشتەرىلىكى يوق بولۇپ، Outlook.com, Hotmail ياكى Gmail گە ئوخشاش ھەقسىز تورخەت مۇلازىمىتى ئىشلەتسىڭىز، يېڭى Outlook نىڭ Windows نەشرىدە ئېلان چىقىدۇ.",
  "idStoreDescriptionParagraphSix": "ئېلانسىز ئىشلىتىش ۋە خەت ساندۇقى بوشلۇقىنى كېڭەيتىش ئۈچۈن Microsoft 365 باشلانغۇچ، شەخسىي ياكى ئۆي مۇشتەرىلىكى سېتىۋالسىڭىز بولىدۇ، شۇنداق قىلسىڭىز، Microsoft نىڭ ئېلانلىرى كۆرۈنمەيدۇ. تەپسىلاتى بۇ يەردە: microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Microsoft 365 مۇشتەرىلىكى كېرەك",
  "idNativeHostStoreTitle": "Outlook نىڭ Windows نۇسخىسى",
  "idSearchSynonymMail": "تورخەت",
  "idSearchSynonymCalendar": "كالېندار",
  "idSearchSynonymEmail": "تورخەت"
}